function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("method","create");
x.t("create","cache");
x.t("db15-000917-02-january","2013");
x.t("cache","group");
x.t("cache","devices");
x.t("dialog","lets");
x.t("dialog","right-click");
x.t("mode","cache");
x.t("mode","creating");
x.t("megaraid","storage");
x.t("lets","configure");
x.t("group","db15-000917-02-january");
x.t("group","dialog");
x.t("group","creating");
x.t("group","manual");
x.t("group","configured");
x.t("group","automatic");
x.t("group","node");
x.t("group","either");
x.t("group","using");
x.t("add","cache");
x.t("creating","cache");
x.t("manual","mode");
x.t("manual","configuration");
x.t("virtual","drives");
x.t("solution","megaraid");
x.t("configured","using");
x.t("automatic","mode");
x.t("automatic","manual");
x.t("2013","lsi");
x.t("2013","2013");
x.t("node","create");
x.t("node","add");
x.t("configuration","method");
x.t("right-click","server");
x.t("selecting","cache");
x.t("manager","creating");
x.t("configure","cache");
x.t("storage","manager");
x.t("either","automatic");
x.t("either","selecting");
x.t("using","nytro");
x.t("using","cache");
x.t("drives","create");
x.t("server","node");
x.t("devices","virtual");
}
